/* --------------------------------

STYLE SET 1: GLOBAL & GENERAL

-------------------------------- */

@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?e23h2m');
    src:  url('../fonts/icomoon.eot?e23h2m#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?e23h2m') format('truetype'),
    url('../fonts/icomoon.woff?e23h2m') format('woff'),
    url('../fonts/icomoon.svg?e23h2m#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
body {
    background: #fff;
    /* font-family: 'Rubik', sans-serif; */
    font-family: 'Segoe UI', sans-serif;
    color: #000;
  }
main {
    margin: 0;
    padding: 0;
}
.s1width-full {
    max-width: 100%;
    width: 100%;
}
.s1width-wide {
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.s1width-regular {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.s1width-thin {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.sticky.is-anchored, .sticky.is-stuck {
    z-index: 999;
}
/***- ADMIN BAR STICKY FIX -***/
@media screen and (min-width: 655px) and (max-width: 782px) {
  .admin-bar header.header .sticky.is-stuck {
    margin-top: 42px!important;
  }
}
@media screen and (min-width: 783px) {
  .admin-bar header.header .sticky.is-stuck {
    margin-top: 32px!important;
  }
}
.full {
  max-width: 100%;
  width: 100%;
}
.wide {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.thin {
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}
.grid-container .entry-content .thin {
  max-width: 80%;
}
@media screen and (max-width: 1000px) {
  .thin {
    max-width: 90%;
  }
}

/* --------------------------------

STYLE SET 2: NAVIGATION MENUS

-------------------------------- */


/* -------------------------
  MAIN NAV - DESKTOP
------------------------- */
@media only screen and (min-width: 64em ) and (max-width: 79.125em ){
	.s1width-thin{
		max-width:80%;
	}
	#menu-main-menu-1.menu a{
		padding:.7rem .5rem!important;
	}
	.nav-bar .dropdown > li.menu-item.is-dropdown-submenu-parent > a:after{
		right: .3rem!important;
		transform: translateX(90%) translateY(-30%)!important;
	}
}
@media only screen and (max-width: 64em){
	.desktop-menu{
		display:none;
	}
	.s1width-thin {
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.woocommerce img, .woocommerce-page img{
		max-width: 80%;
	}
	.cart-contents-count{
		transform: translateX(-25px)!important;
	}
	#trigger-overlay{
		margin:0;
	}
	.grid-margin-x>.cell{
		margin-left:0;
	}
	.nav-bar{
		padding:.625rem 0!important;
	}
	.nav-bar .search-container{
		width:2.1875rem !important;
	}
	.page-header{
		padding: .25rem .625rem .25rem !important;
	}
}
@media only screen and (min-width: 64.063em){
	.mobile-menu{
		display:none;
	}
	#trigger-overlay {
		margin: 28px 20px;
	}
}
.menu .active>a{
    background:#fff;
  }
  /* body:not(.page-template-page-home) .header .sticky.is-anchored {
      position: fixed;
      z-index: 999;
      width: 100%;
  } */
  .nav-bar {
    background: #fff;
    -webkit-box-shadow: 0 2px 4px 0px rgba(0, 0, 0, .08);
    -moz-box-shadow: 0 2px 4px 0px rgba(0, 0, 0, .08);
    box-shadow: 0 2px 4px 0px rgba(0, 0, 0, .08);
    padding: 1.25rem 0;
  }
  .nav-bar .menu li a {
    font-family: 'Segoe UI', sans-serif;
    font-weight: 700;
    color: #adadad;
  }
  .nav-bar #menu-main-menu-1 > .active > a,
  .nav-bar #menu-main-menu-1 > .current_page_parent > a {
    font-weight: 700;
    color: #4d4d4d;
  }
  .nav-bar #menu-main-menu-1 > .active > a:before,
  .nav-bar #menu-main-menu-1 > .current_page_parent > a:before{
    border-bottom: 3px solid #61A5D0;
    position: absolute;
    content: '';
    width: 1.5rem;
    border-radius: 25%;
    top: 90%;
    transition: .2s ease-in-out all;
  }
  .nav-bar #menu-main-menu-1 > .active .current-menu-item a  {
    font-weight: 700;
    color: #4d4d4d;
  }
  .nav-bar .menu li a:hover {
    font-weight: 700;
    color: #4d4d4d;
  }
  .nav-bar .dropdown > li.menu-item.is-dropdown-submenu-parent > a:after {
    content: "\e901";
    font-family: 'icomoon' !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    font-size: .4375rem;
    right: .48rem;
    display: block;
    height: auto;
    width: auto;
    margin: 0;
    top: 50%;
    transform: translateY(-51%);
    transition: none;
  }
  ul.menu.submenu.is-dropdown-submenu.first-sub.vertical {
    right: 0;
    left: 0;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border: 0px;
    border-radius: 5px;
    padding: .9375rem 0 .9375rem;
    top: 145%!important;
  }
  .menu li .submenu li {
    display: block;
    padding: 0 .625rem;
  }
  li.menu-item.is-dropdown-submenu-parent.is-submenu-item.is-dropdown-submenu-item ul.menu.submenu.is-dropdown-submenu.vertical {
    position: relative;
    left: -.625rem;
    right: 0px;
    border: 0px;
  }
  .menu li .submenu li a:hover {
    background: #e1edef;
  }
  .is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a:after {
    right: 1.875rem;
    left: auto;
    content: "\e901";
    font-family: 'icomoon' !important;
    font-size: .375rem;
    top: 1.175rem;
    border: 0;
  }
  li.menu-item.is-dropdown-submenu-parent.is-submenu-item.is-dropdown-submenu-item ul.menu.submenu.is-dropdown-submenu.vertical a {
    font-size: .875rem;
    padding: .6rem 1rem;
    padding-left: 1.875rem;
  }
  .is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a:hover:after {
    color: #4cb2d6;
  }
  .nav-bar .menu li a {
    border-radius: 5px;
  }
  ul.menu.submenu.is-dropdown-submenu.first-sub.vertical:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 1.25rem;
    top: -8px;
    box-shadow: -2px -2px 3px -3px rgb(0 0 0 / 50%);
    background: #fff;
    height: 1.25rem;
    transform: rotate(45deg);
  }
  #menu-main-menu-1.menu a {
    padding: .7rem 1.875rem;
}
@media only screen and (min-width:64em) and (max-width:79.125em){
	  .nav-bar .menu li a {
		  padding: .4rem .3rem;
	}
}
  #menu-main-menu-1.menu .is-active>a {
    color: #4d4d4d;
  }
  #menu-main-menu-1.menu .submenu a {
      padding: .5rem 1rem;
  }
  #menu-main-menu-1.menu .submenu .submenu a {
      padding: .5rem 1.4rem;
  }
}
@media only screen and (max-width: 64em){
	.top-search:before{
		background:#fff;
		color:#333;
		content: "\e986";
		font-family: 'icomoon';
		font-size: 1.875rem;
	}
}
  .nav-bar .search-container {
      width: 270px;
  }
/* Menu css End  */
.cart-contents {
    position: relative;
    cursor: pointer;
}
.cart-contents:before {
  font-family:WooCommerce;
  content: "\e01d";
  font-size:1.75rem;
  font-style:normal;
  font-weight:400;
  padding:.9375rem;
  vertical-align: bottom;
  background-color:#fff;
  border-radius:10px;
  box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
  color:#333;
  display: block;
  line-height: 28px;
}
.cart-contents:hover {
  text-decoration: none;
}
.cart-contents-count {
  box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
  border-radius: 1.25rem;
  background: #4cb2d6;
  color: #fff;
  width: 30px;
  line-height: 30px;
  text-align: center;
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  transform: translateX(-15px);
  transition: .2s ease-in-out background-color;
  font-family: 'Rubik', sans-serif;
}
.cart-contents:hover .cart-contents-count {
    text-decoration: none;
    background: #60cbf0;
}
@media only screen and (max-width: 64em){
	form.desktop-search-form{
		display:none;
	}
	#searchModal{
		margin: 2rem;
	}
	.cart-contents:before{
		box-shadow:none;
	}
	.nav-bar .search-container{
		width:auto;
	}
	.search-contents{
		position:relative;
	}
	.search-contents:before{
		font-family:'icomoon' !important;
		content: "\e986";
		font-size:1.5rem;
		font-style:normal;
		font-weight:400;
		background-color:transparent;
		color:#333;
		display: block;
		float:right;
	}
}

/* basket */
.nav-bar .minicart-wrap {
    position: relative;
    z-index: 2
}
.nav-bar .minicart-wrap:hover {
    position: relative;
    z-index: 2;
}
.nav-bar .minicart-wrap .cart-contents {}
.nav-bar .minicart-wrap .minicart-shape {
    content: '';
    position: absolute;
    transform: rotateZ(-45deg);
    right: 0.7vw;
    top: calc(100% + 50px);
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
    opacity: 0;
    pointer-events: none;
    transition: .2s ease-in-out all;
}
.nav-bar .minicart-wrap .minicart-content {
    /* display: none; */
    opacity: 0;
    pointer-events: none;
    padding: 25px;
    border-radius: 10px;
    position: absolute;
    width: 350px;
    right: -5vw;
    top: calc(100% + 40px);
    background: #fff;
    box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
    transition: .2s ease-in-out all .2s;
}
.nav-bar .minicart-wrap.open .minicart-shape {
    /* display: block; */
    opacity: 1;
    transition: .1s ease-in-out all .2s;
    top: calc(100% + 22px);
}
.nav-bar .minicart-wrap.open .minicart-content {
    opacity: 1;
    pointer-events: all;
    transition: .2s ease-in-out all;
}

.nav-bar .minicart-wrap .minicart-content:after {
    content: '';
    position: absolute;
    transform: rotateZ(-45deg);
    top: 10px;
    right: 5.7vw;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    transition: .1s ease-in-out all;
}
.nav-bar .minicart-wrap.open .minicart-content:after {
    top: -18px;
    transition: .1s ease-in-out all .2s;
}
.nav-bar .minicart-wrap .minicart-content h2 {
    font-size: 1rem;
    line-height: 1;
    padding: 0;
    text-align: left;
    margin-bottom: 1rem;
}
.nav-bar .minicart-wrap .minicart-content h2 .cart-count {
    display: inline-block;
    box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
    border-radius: 1.25rem;
    font-size: .9rem;
    background: #4cb2d6;
    color: #fff;
    width: 25px;
    line-height: 25px;
    text-align: center;
    margin-left: 10px;
}
.nav-bar .minicart-wrap .minicart-content .mini_cart_item {
    margin-bottom: .7rem;
}
.nav-bar .minicart-wrap .minicart-content .mini_cart_item .remove {
    display: none;
}

.nav-bar .minicart-wrap .minicart-content .mini_cart_item a {
    color: #939393;
}
.nav-bar .minicart-wrap .minicart-content .mini_cart_item a:hover {
    color: #666;
}
.nav-bar .minicart-wrap .minicart-content .mini_cart_item a img {
    width: 85px;
    float: left;
    margin: 0 10px 0 0;
}

.nav-bar .minicart-wrap .minicart-content .mini_cart_item .quantity {
    color: #4D4D4D;
}
.nav-bar .minicart-wrap .minicart-content .mini_cart_item .amount {
    color: #4D4D4D;
    background: #E1EDEF;
    line-height: 1;
    font-family: 'Rubik';
    font-size: .85rem;
    padding: 8px 12px;
    border-radius: 5px;
    margin-left: 5px;
    display: inline-block;
}

.nav-bar .minicart-wrap .total {
    display: none;
}

.nav-bar .minicart-wrap .buttons {
    margin: 1rem -5px 0;
}
.nav-bar .minicart-wrap .buttons .button {
    width: calc(50% - 10px);
    margin: 0 5px;
}
.nav-bar .minicart-wrap .buttons .button.checkout {

}


/* -------------------------
   MAIN NAV - MOBILE
------------------------- */

.menu-icon:after {
  background: #fff;
-webkit-box-shadow: 0 7px 0 #fff,0 14px 0 #fff;
box-shadow: 0 7px 0 #fff,0 14px 0 #fff;
opacity: .8;
}
.menu-icon:hover:after {
  background: #fff;
-webkit-box-shadow: 0 7px 0 #fff,0 14px 0 #fff;
box-shadow: 0 7px 0 #fff,0 14px 0 #fff;
opacity: 1;
}
/* --------------------------------

STYLE SET: OVERLAY MENU

-------------------------------- */

.responsive-nav-menu {
  padding: 10px 0;
}

.responsive-nav-menu img {
  max-height: 56px;
  padding-bottom: 5px;
}
.responsive-nav-menu button#trigger-overlay {
  padding: 5px 0 0 0;
  margin: 21px 20px 0 0;
  background: transparent;

}
.menu-icon:after {
  background: #333;
	-webkit-box-shadow: 0 7px 0 #333,0 14px 0 #333;
    box-shadow: 0 7px 0 #333,0 14px 0 #333;
}
.menu-icon:hover:after{
	background: #333;
		-webkit-box-shadow: 0 7px 0 #333,0 14px 0 #333;
    box-shadow: 0 7px 0 #333,0 14px 0 #333;
}
/* Overlay style */
.mobile-nav {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 1200;
}
/* Overlay closing cross */
.mobile-nav .overlay-close {
    width: 30px;
    height: 30px;
    font-size: 30px;
    position: absolute;
    cursor: pointer;
    top: 30px;
    right: 39px;
    overflow: hidden;
    border: none;
    outline: none;
    z-index: 100;
    transition: color ease .4s;
    border: 2px solid #333;
    border-radius: 50%;
}
.admin-bar .mobile-nav .overlay-close {
    top: 90px;
}
.mobile-nav .overlay-close:after {
    font-family: 'arial';
    content: '+';
    position: absolute;
    transform: rotateZ(45deg);
    color: #333;
    font-size: .9rem;
    font-weight: 900;
    top: 21%;
    right: 30%;
}
.mobile-nav .overlay-close:focus,
.mobile-nav .overlay-close:hover {
  color: #333;
  border-color: #333;
}
.mobile-nav ul {
  text-align: center;
  position: relative;
  font-size: 1em;
}
.mobile-nav li a {
  color: #333;
  line-height: 2em;
}
.mobile-nav .menu .active > a {
    background: transparent;
    color: #333;
}
.mobile-nav .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a:after {
    border-color: #333 transparent transparent;
    border-width: 6px;
    transition: .1s ease-in-out all;
}
.mobile-nav li a:focus {
    outline: none;
}
.mobile-nav li a:hover {
  color: #333;
}
.mobile-nav .menu .current_page_item > a {
  color: #333;
}
.mobile-nav ul.submenu {
  background: #efefef;
  z-index: 10;
}
.responsive-nav {
    overflow: auto;
    background: none;
}
.mobile-nav .responsive-nav > .menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    /* overflow: auto; */
}
.mobile-nav ul.accordion-menu > li {
    -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-height: 0;
  min-width: 0;
  width: 100%;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 0px;
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
}
.mobile-nav ul.accordion-menu li {
  display: block;
  min-height: 60px;
}
.mobile-nav nav {
    text-align: center;
    position: relative;
    top: 50%;
    height: 70%;
    font-size:1.5em;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* Effects */
.overlay-hugeinc {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.overlay-hugeinc nav {
  -webkit-perspective: 1200px;
  perspective: 1200px;
  overflow: auto;
  max-height: 80vh;
}

.overlay-hugeinc nav ul {
  opacity: 0.4;
  -webkit-transform: translateY(-25%) rotateX(35deg);
  transform: translateY(-25%) rotateX(35deg);
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
  -webkit-transform: translateY(25%) rotateX(-35deg);
  transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
  .mobile-nav nav {
    height: 70%;
  }
  .mobile-nav ul li {
    min-height: 34px;
  }
}

.mobile-nav .menu.medium-horizontal > li {
  display:block;
}
  .sticky.is-stuck {
    z-index: 500;
  }
/* --------------------------------

STYLE SET 3: TITLES

-------------------------------- */
h1, h2, h3, h4, h5 {
  margin-bottom: 0;
  line-height: 2.7;
  color: #4CB2D6;
  font-family: 'Rubik', sans-serif;
}
h2.section-title {
  margin-bottom: 1.25rem;
}
@media screen and (max-width: 39.9375em) {
  h2 {
    font-size: 1.6rem;
  }
}
h1 {
  font-size: 2.5rem;
}
/* --------------------------------

STYLE SET 4: BUTTONS

-------------------------------- */

/* -------------------------
   LINKS - DEFAULT
------------------------- */
a {
  transition: .2s ease-in-out all;
  color: #4cb2d6;
}
a:focus, a:active, a:hover {
  color: #60cbf0;
}
/* -- ios fix -- */
a[href^=tel] {
  text-decoration:inherit;
  color: inherit;
}
/* -------------------------
   BUTTON - DEFAULT
------------------------- */
a.button,
button.button,
input.button,
.woocommerce button.button,
.woocommerce div.product form.cart .button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button,
.woocommerce a.button {
    border: 2px solid #666666;
    color: #666666;
    background: transparent;
    border-radius: 5px;
    transition: .2s ease-in-out all;
    font-family: 'Segoe UI', sans-serif;
    padding: .5em 1.2em .7em;
    font-weight: 600;
    line-height: 1;
}
a.button:hover,
button.button:hover,
input.button:hover,
.woocommerce button.button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button:hover,
.woocommerce a.button:hover,
a.button:focus,
button.button:focus,
input.button:focus,
.woocommerce button.button:focus,
.woocommerce div.product form.cart .button:focus,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus,
.woocommerce #payment #place_order:focus, .woocommerce-page #payment #place_order:focus,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button:focus,
.woocommerce a.button:focus {
    border: 2px solid #666666;
    color: #000;
    background: transparent;
    border-radius: 5px;
    transition: .2s ease-in-out all;
    font-family: 'Segoe UI', sans-serif;
    padding: .5em 1.2em .7em;
    line-height: 1;
}
.woocommerce button.button,
.woocommerce div.product form.cart .button,
.woocommerce button.button:disabled[disabled],
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button,
.woocommerce a.button.checkout {
    background: #4CB2D6;
    border-color: #4CB2D6;
    color: #fff;
}
.woocommerce button.button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button:hover,
.woocommerce a.button.checkout:hover,
.woocommerce button.button:focus,
.woocommerce div.product form.cart .button:focus,
.woocommerce button.button:disabled[disabled]:focus,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus,
.woocommerce #payment #place_order:focus, .woocommerce-page #payment #place_order:focus,
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button:focus,
.woocommerce a.button.checkout:focus {
    background: #60cbf0;
    border-color: #60cbf0;
    color: #fff;
}
.woocommerce div.product form.cart .button {
    font-size: 1.5rem;
}
.woocommerce div.product form.cart .quantity {
    display: none;
}


/* --------------------------------

STYLE SET 5: PAGE STYLING

--------------------------------*/


/* -------------------------
   PAGE - HOME
------------------------- */
#hero > .grid-x {
  position: relative;
  z-index: 2;
  background: url('/wp-content/images/hitback-header-background.jpg');
  background-size: cover;
  background-position: center left;
  position: relative;
  height: 100vh;
  max-height: 50vw;
  min-height: 690px;
}
#hero > .grid-x > .cell {
    max-width: 90%;
    margin: 0 auto;
}
#hero .hero-text{
  font-size:1.25rem;
  margin-top: 2rem;
  line-height:1.5;
  color:#4D4D4D;
  text-align:left;
  font-family: 'Rubik';
}
@media screen and (max-width: 1455px) {
    #hero > .grid-x {
        min-height: 550px;
    }
}
@media screen and (max-width: 1215px) {
    #hero > .grid-x {
        min-height: 550px;
    }
    #hero .hero-logo {
        height: 120px;
    }
    #hero .hero-text {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 955px) {
    #hero > .grid-x {
        min-height: 450px;
    }
}
@media screen and (max-width: 745px) {
    #hero > .grid-x {
        background: rgb(184,197,208);
        background: linear-gradient(135deg, rgba(184,197,208,1) 0%, rgba(213,214,218,1) 100%);
        text-align: center;
        min-height: 350px;
    }
    #hero .hero-logo {
        height: 90px;
    }
    #hero .hero-text {
        font-size: 1.2rem;
        margin-top: 1rem;
        text-align: center;
    }
}
/* featured cats*/
.featured {
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0;
}
.featured .cell .heading {
  font-family: 'Rubik', sans-serif;
  font-weight: bold;
  text-align: center;
  background: #fff;
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 0;
  font-size: 2.1875rem;
  line-height:2.625;
}
@media screen and (min-width: 40em) {
    /* .featured {
        max-width: 90%;
        padding-left: .4375rem;
        padding-right: .4375rem;
    } */
    .featured .cell .heading {
        margin: 1.5rem;
        border-radius: .315rem;
    }
    .featured-cat .cell .heading:before {
        border-radius: .315rem;
    }
    .featured-flavours .cell .heading:before {
        border-radius: .315rem;
    }
}
.featured-cat .cell .heading {
  padding: 10rem 15.625rem 1.5625rem 1.5625rem;
}
.featured-cat .cell .heading:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #4cb2d688;
  background: -moz-linear-gradient(top, rgba(107,75,140,0.2) 0%, rgba(56,58,158,1) 125%);
  background: -webkit-linear-gradient(top, rgba(107,75,140,0.2) 0%,#4cb2d6 125%);
  background: linear-gradient(to bottom, rgba(107,75,140,0.2) 0%,#4cb2d6 125%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336b4b8c', endColorstr='#383a9e',GradientType=0 );
  z-index: -1;
  transition: all .3s ease-in-out;
  background-color: #4cb2d633;
}
@media screen and (max-width: 21.5625em){
  .featured .cell .heading{
    margin:0;
  }
}
.featured-cat > .cell {
  min-width: 200px;
}

@media screen and (max-width: 1140px) {
    .featured-cat .cell .heading {
        margin: 0;
        text-align: center;
        padding: 8rem 1rem 1rem;
    }
}
@media screen and (max-width: 1140px) and (min-width: 742px) {
    .featured-cat .cell .heading,
    .featured-cat .cell .heading:before {
        border-radius: 0;
    }
    .featured-cat .cell:first-child .heading,
    .featured-cat .cell:first-child .heading:before {
        border-radius: .315rem 0 0 .315rem;
    }
    .featured-cat .cell:last-child .heading,
    .featured-cat .cell:last-child .heading:before {
        border-radius: 0 .315rem .315rem 0;
    }
}
@media screen and (max-width: 741px) {
    .featured-cat > .cell {
        width: 50%;
        margin: .7rem;
    }
    .featured-cat .cell .heading,
    .featured-cat .cell .heading:before {
        border-radius: .315rem;
    }
}


/* home slider */
.home-slider {
  padding-right: .9375rem;
  padding-left: .9375rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 6.25rem;
  background:#efefef;
  border-radius: .625rem;
}
.home h2 {
  font-weight: bold;
  font-size: 2.25rem;
  color:#333;
  text-align: center;
  line-height: 2.7;
  padding: 2.5rem 0;
}
.home h3{
  text-align:center;
  color:#fff;
  font-size: 1.125rem;
  line-height:1.35;
  margin-bottom:1.1875rem;
}
.home h3.prod-title{
  color:#4d4d4d;
  margin-top: 2rem;
}
.home .prod-price{
  text-align:center;
  color:#4cb2d6;
  font-size: 1.125rem;
  line-height:1.35;
}
.home .home-slider .woocommerce-price-suffix {
    display: none;
}
.featured-cat .cell .heading:hover:before {
  background-color: #4cb2d680;
}
.swiper-container{
  background-color:#fff;
  margin-left:6.25rem;
  margin-right:6.25rem;
  border-radius:.625rem;
}
.swiper-slide{
  padding-top:3.75rem;
  text-align:center;
}
.home-slider .swiper-wrapper-slider {
  position: relative;
  padding-bottom: 6.25rem;
}
.home-slider img {
    height: 450px;
    width: auto;
}
.home-slider .prod-price {
    font-weight: 600;
}
.home-slider .swiper-container {
  padding-bottom: 6.25rem;
}
.home-slider .swiper-pagination {
  bottom: 8.125rem;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
  margin-left: 15%;
}
.swiper-button-next{
  color: #4d4d4d;
  background-color: #E1EDEF;
  padding: 2rem;
  border-radius: 50%;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
  margin-right: 15%;
}
.swiper-button-prev {
  color: #4d4d4d;
  background-color: #E1EDEF;
  padding: 2rem;
  border-radius: 50%;
}
.swiper-button-next:after, .swiper-button-prev:after{
  font-family: 'icomoon';
  font-size: 1rem;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
  content: '\e902';
  transform: rotateY(180deg);
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
  content:'\e902';
}
.swiper-pagination{
  background-color:#E1EDEF;
  padding: 1rem 7.5rem;
  border-radius:1.875rem;
  left: 50%;
  transform: translateX(-50%);
}
.swiper-pagination-bullet{
  width: 1.75rem;
  height: 0.5rem;
  border-radius:0;
  margin-right: .625rem;
  opacity: .6;
}
.swiper-pagination-bullet-active{
  opacity:1;
  background:#4CB2D6;
}
@media only screen and (max-width: 64em){
	.home-slider{
		padding-right:0;
		padding-left:0;
	}
	.home h2{
		padding:0;
	}
	.swiper-button-prev, .swiper-button-next{
		display:none;
	}
	.swiper-pagination{
		padding: .5rem 2rem;
	}
	.swiper-pagination-bullet{
		width:.75rem;
		margin-right: .25rem;
	}
}
@media only screen and (max-width: 47.9375em) {
	.home-slider .swiper-container {
		margin-left: 1.25rem;
		margin-right: 1.25rem;
	}
	.home-slider img{
		height:auto;
	}
}
/* -------------------------
PAGE - CONTACT PAGE
------------------------- */
.page-template-page-contact-us .contact-us > .s1width-thin {
    margin-top: 5rem;
    margin-bottom: 5rem;
    position: relative;
    background-color:#efefef;
    border-radius: .625rem;
    padding: 6.25rem 0;
}
.page-template-page-contact-us .contact-us > .s1width-thin:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 60%;
    width: 4px;
    background: #4CB2D6;
    transform: translate(-50%, -50%);
    height: 70%;
}
.page-template-page-contact-us .contact-us > .s1width-thin > .cell {
    padding: 4rem 7%;
}
.contact-us h1{
    font-size: 2.25rem;
    line-height:2.7rem;
    font-weight:700;
}
.contact-us h2 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 1rem;
    line-height: 1.2rem;
    font-weight: 700;
    color:#4d4d4d;
}
.contact-us .contact-content ul.contact-details {
    margin: 70px 0 60px;
}
.contact-us .contact-content ul.contact-details li {
    font-family: 'Segoe UI', sans-serif;
    padding: 14px 0;
    font-size: .9375;
    line-height: 1.125;
}
.contact-us .contact-content ul.contact-details li a {
    color: inherit;
}
.contact-us .contact-content ul.contact-details li i {
    background: #4CB2D6;
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 2.1875rem;
    border-radius: 50%;
}
.contact-us .contact-content ul.contact-details li i.icon-email {
    line-height: 2.125rem;
    color:#fff;
}
.contact-us .contact-content ul.contact-details li i.icon-email:before {
    font-size: 1rem;
    color:#fff;
}
.contact-us .contact-content ul.contact-details li i.icon-phone1:before {
    font-size: 1.1rem;
    color:#fff;
}
.contact-us .contact-content ul.contact-details li i.icon-location:before {
    font-size: 1.2rem;
    color:#fff;
}
.contact-us .contact-content ul.social li a {
    background: #4CB2D6;
    font-size:.75rem;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    padding: .75rem;
}
.contact-us .contact-content ul.social li a:hover {
    /* background: #55caca; */
    background: #60cbf0;
}
.frm_forms form.frm-show-form .frm_form_fields fieldset {
    padding-bottom: 0;
}
.frm_forms form.frm-show-form .frm_form_fields .frm_submit button {
    margin-bottom: 0;
    padding: 9px 35px!important;
}
@media screen and (max-width: 708px) {
    .contact-us > .grid-x > .cell {
        width: 450px;
        max-width: 95%;
    }
    .page-template-page-contact-us .contact-us > .s1width-thin {
        margin-top: 0;
    }
    .page-template-page-contact-us .contact-us > .s1width-thin > .cell {
        padding: 30px 4%;
    }
    .contact-us .contact-content ul.contact-details {
        margin: 20px 0;
    }
    .page-template-page-contact-us .contact-us > .s1width-thin:after {
        opacity: 0;
        pointer-events: none;
    }
}
/* -------------------------
PAGE - SHOP ARCHIVE
------------------------- */

.woocommerce ul.products, .woocommerce-page ul.products {
    margin-left: -2rem;
    margin-right: -2rem;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product > a {
    padding: 2rem;
    display: block;
    border-radius: 5px;
}
/* .woocommerce ul.products li.product a:hover, .woocommerce-page ul.products li.product a:hover {
    background: #E1EDEF;
} */
.woocommerce ul.products li.product a h2, .woocommerce-page ul.products li.product a h2 {
    transition: .2s ease-in-out all;
}
.woocommerce ul.products li.product a:hover h2, .woocommerce-page ul.products li.product a:hover h2 {
    color: #65CAEE;
}
.woocommerce ul.products li.product a img {
    margin: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 1.4;
    font-size: 1.5rem;
}
.woocommerce ul.products li.product .price {
    color: #4D4D4D;
    background: #E1EDEF;
    display: inline-block;
    padding: 1em 2em;
    font-family: 'Rubik';
    line-height: 1;
    border-radius: 5px;
    margin: 0;
}
.woocommerce ul.products li.product .button {
    display: none;
}
@media screen and (max-width:1200px){
	  .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
      width: 46%;
  }
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
      width: 100%;
  }
	.woocommerce ul.products, .woocommerce-page ul.products {
    margin-left: 0;
    margin-right: 0;
	}
}
@media screen and (max-width:600px){
	.woocommerce .woocommerce-ordering{
		float:unset;
	}
}

/* -------------------------
PAGE - PRODUCT PAGE
------------------------- */
.woocommerce div.product .product_title {
    line-height: 1.7;
    margin-bottom: 1.2rem;
}
.woocommerce div.product p.price {
    color: #4D4D4D;
    background: #E1EDEF;
    display: inline-block;
    padding: 1rem 2rem;
    font-family: 'Rubik';
    line-height: 1;
    border-radius: 5px;
    margin-bottom: 2rem;
}
.woocommerce div.product div.summary p {
    font-weight: 600;
    font-size: 1.2rem;
}
.woocommerce div.product form.cart {
    margin-top: 2rem;
}
.woocommerce-page div.product div.images {
    width: 40%;
}
.woocommerce div.product div.summary {
    width: 54%;
}
@media screen and (max-width: 780px){
  .woocommerce div.product .product_title {
    line-height: 1;
    margin-bottom: 1.2rem;
	  margin-top: 1.2rem;
}
  .woocommerce-page div.product div.images {
    width: 70%;
	  max-width:450px;
	  margin:auto;
  }
  .woocommerce div.product div.summary {
    width: 100%;
  }
  .woocommerce div.product .product_title {
    line-height: 1;
    font-size: 2rem;
  }
  .woocommerce div.product p.price {
    display: block;
    text-align:center;
    line-height: 1;
    margin-bottom: 2rem;
}
.woocommerce div.product .woocommerce-product-details__short-description p {
    font-weight: 600;
    font-size: 1rem;
}
.woocommerce button.button {
  width:100%;
  }
}


/* -------------------------
PAGE - CART
------------------------- */
.woocommerce-cart table.cart td.actions .coupon .input-text {
  width: 150px;
}
@media screen and (max-width: 1024px){
  .woocommerce-cart table.cart td.actions .coupon .input-text{
    width:48%;
  }
}

/* --------------------------------

STYLE SET 6: CONTENT TYPES

-------------------------------- */

/* woo breadcrumbs */
.woocommerce #main .woocommerce-breadcrumb {
    max-width: 75%;
    margin: 2rem auto 2rem;
    font-family: 'Rubik';
}
.woocommerce #main .woocommerce-breadcrumb a:hover {
    color: #555;
}
.woocommerce #main .woocommerce-breadcrumb .breadcrumb-sep {
    display: inline-block;
    padding: 0 1rem;
    color: transparent;
    position: relative;
}
.woocommerce #main .woocommerce-breadcrumb .breadcrumb-sep:after {
    content: "\e901";
    font-family: 'icomoon' !important;
    color: #767676;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    font-size: .4375rem;
    display: block;
    height: auto;
    width: auto;
    margin: 0;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-51%, -50%) rotateZ(-90deg);
    transition: none;
}



/* --------------------------------

STYLE SET 7: FORMS

-------------------------------- */

/* --------------------------------

STYLE SET 8: SIDEBARS

-------------------------------- */

/* --------------------------------

STYLE SET 9: FOOTER

-------------------------------- */
.footer{
  background:#E1EDEF;
  color:#878C8D;
  margin-top: 5rem;
}
.footer-top{
  padding:2.875rem 0 2rem;
  text-align:center;
}
.footer-top h4{
  font-family: 'Segoe UI', sans-serif;
  font-weight:600;
  font-size:1.25rem;
  line-height:1.05;
  color:#4CB2D6;
  margin-bottom:0.925rem;
}
.footer-top p,
.footer-top p a{
  font-family: 'Segoe UI', sans-serif;
  font-size: .9rem;
  line-height:0.75;
  margin-bottom:.575rem;
  line-height: 1.15;
  color:#878C8D;
}
.with_frm_style input[type="email"]{
  box-shadow: 5px 10px #888888;
}
.footer-top .footer-social{
  text-align: center;
  padding-top: 1rem;
  padding-bottom: .2rem;
}
.footer-top a i{
  padding: 0.5rem;
  font-size: .9rem;
  border-radius: 50%;
  background: #4CB2D6;
  color: #fff;
  transition: all .2s ease-in-out;
  margin: 0;
}
.footer-top a:hover i{
    background: #60cbf0;
}
.frm_button_submit:hover{
  /* text-decoration:underline; */
  transition: .2s ease-in-out all;
}
.footer-top .menu li a{
  font-family: 'Segoe UI', sans-serif;
  font-size:.9rem;
  color:#878C8D;
  padding:.25rem;
  background: none;
}
.footer-top .menu li a:hover {
    color: #4d4d4d;
}

.footer-top .frm_forms form {
    margin-top: .5rem;
}
.footer-top .frm_form_fields .frm_fields_container {
    display: block;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .form-field {
    width: calc(100% - 80px);
    float: left;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .frm_submit {
    width: 80px;
    float: right;
    clear: none;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .form-field input {
	border-radius: 6px 0 0 6px !important;
    padding-left: .65rem;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .frm_inline_submit:before{
	display:none;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .frm_inline_submit button {
    background: #4CB2D6;
    font-size:.75rem;
    text-align: center;
    border-radius: 0 6px 6px 0;
    color: #fff;
    padding: .85rem !important;
	box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
    width: 100%;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .frm_final_submit button:hover {
    background: #60cbf0;
}
.footer-top .frm_forms form.frm-show-form .frm_form_fields .form-field:first-of-type:after{
	display:none;
}

.footer-top .frm_forms.frm_style_formidable-style.with_frm_style {
    max-width: 470px;
}

@media screen and (max-width: 800px) {
  .footer .footer-top {
    padding: 30px 0;
  }
  .footer .footer-top > .grid-container > .grid-x > .cell {
    padding: 30px;
  }
  .footer .footer-info p {
    margin-bottom: 1.3rem;
  }
  .footer .footer-top .footer-news{
    padding: 0 2.5rem 0;
  }
}
@media screen and (max-width: 400px) {
  .footer .footer-top > .grid-container > .grid-x > .cell {
    width: 100%;
    text-align: left;
  }
  .footer .footer-top > .grid-container > .grid-x > .cell.footer-explore{
    text-align: center;
  }
}
.lower-footer{
  font-family: 'Segoe UI', sans-serif;
  font-size:.625rem;
  padding:1.25rem;
  background:#4CB2D6;
  position:relative;
  overflow: visible;
}
.lower-footer .source-org.copyright{
  font-size:1rem;
  color:#C4DEE7;
  text-align:left;
  margin: 0;
}
.lower-footer a{
  font-size: 1rem;
  color:#C4DEE7;
}
.lower-footer a:hover{
    color: #fff;
}
@media screen and (max-width: 39.9375em) {
  .lower-footer .cell {
    margin: 10px 0;
  }
  .lower-footer * {
    text-align: center;
  }
}
/* --------------------------------

STYLE SET 6: CONTENT TYPES

-------------------------------- */
/* -------------------------
   CONTENT - PAGE HEADER
------------------------- */
.page-header {
  padding: 6.25rem .625rem 3.125rem;
}
.page-header .subtitle {
  margin: 1rem 0 0;
}
/* -------------------------
   CONTENT - SEARCH FORM
------------------------- */
form.search-form {
  position: relative;
}
form.search-form button#searchsubmit {
  width: 3rem;
  height: 3rem;
  background: #4cb2d6;
  border-radius: .375rem;
  color: #ffff;
  position: absolute;
  right: .3rem;
  top: .3rem;
  cursor: pointer;
  transition: .2s ease-in-out background-color;
}
form.search-form button#searchsubmit:hover {
    background: #60cbf0;
}
form.search-form button#searchsubmit span.icon:before {
  content: "\e986";
  font-family: 'icomoon';
  font-size:1.875rem;
}
form.search-form input#s {
  border: none;
  background-color: #fff;
  border-radius: .625rem;
  box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
  margin: 0;
  height: 3.625rem;
  /* margin-top: -.5rem; */
  padding: .3125rem 1.25rem;
}
/* -------------------------
   CONTENT - PRODUCT DISPLAY
------------------------- */



/* -------------------------
   CONTENT - FORMS
------------------------- */
.frm_forms form.frm-show-form .frm_form_fields .frm_error {
  position: absolute;
}
.frm_forms form.frm-show-form .frm_form_fields .form-field label {
  display: none;
  pointer-events: none;
}
.frm_forms form.frm-show-form .frm_form_fields .form-field input, .frm_forms form.frm-show-form .frm_form_fields .form-field textarea {
  padding: .7rem;
  height: auto;
  border: none;
  background: #fff;
  box-shadow: 0px 1px 8px 0 rgb(0 0 0 / 10%), 0 4px 10px 0 rgb(0 0 0 / 9%);
  transition: .2s all ease-in-out;
  border-radius:6px;
}
.frm_forms form.frm-show-form .frm_form_fields .form-field input::placeholder,.frm_forms form.frm-show-form .frm_form_fields .form-field textarea::placeholder {
  color: #666666;
  opacity: 1;
}
.frm_forms form.frm-show-form .frm_form_fields .form-field input:hover,.frm_forms form.frm-show-form .frm_form_fields .form-field textarea:hover {
  background: #fff;
}
.frm_forms form.frm-show-form .frm_form_fields .form-field input:focus,.frm_forms form.frm-show-form .frm_form_fields .form-field textarea:focus {
  height: auto;
  border: none;
  background-color: #fff;
  box-shadow: none;
}
.frm_style_formidable-style.with_frm_style .form-field {
  position: relative;
}
.frm_style_formidable-style.with_frm_style .form-field:after {
  position: absolute;
  pointer-events: none;
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #666;
  transition: .2s ease-in-out all;
}
.frm_style_formidable-style.with_frm_style .form-field:focus-within:after {
  color: #4CB2D6;
}
.frm_style_formidable-style.with_frm_style .form-field:first-of-type:after {
  content: "\e904";
}
.frm_style_formidable-style.with_frm_style .form-field:nth-of-type(2):after {
  content: "\e908";
  font-size: 1.1rem;
}
.frm_style_formidable-style.with_frm_style .form-field:nth-of-type(3):after {
  content: "\e907";
}
.frm_forms form.frm-show-form .frm_form_fields .form-field input {
  padding-left: 2.4rem;
}
.frm_forms form.frm-show-form .frm_form_fields .frm_submit {
  text-align: center;
}



/* icomoon */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-name:before {
  content: "\e904";
}
.icon-email:before {
  content: "\e907";
}
.icon-phone1:before {
  content: "\e908";
}
.icon-location:before {
  content: "\e909";
}
.icon-sharp-arrow:before {
  content: "\e902";
}
.icon-dropdown-arrow:before {
  content: "\e901";
}
.icon-arrow1:before {
  content: "\e900";
}
.icon-arrow:before {
  content: "\e905";
}
.icon-search:before {
  content: "\e986";
}
.icon-twitter:before {
  content: "\ea96";
}

/* sig */
.s1-footer-sig {
  width: 50%;
  float: right;
  text-align: right;
}
.s1-footer-sig a {
  display: inline-block;
  text-decoration: none;
  white-space: nowrap;
}
.s1-footer-sig a:hover {
  text-decoration: none;
}
.s1-footer-sig .s1-footer-sig-main {
  color: #C4DEE7;
  text-decoration: none;
  vertical-align: middle;
  padding-right: 25px;
}
.s1-footer-sig .s1-footer-sig-main img {
  display: inline-block;
  vertical-align: middle;
  max-width: 25px;
  margin-left: 13px;
}
.s1-footer-sig .s1-footer-sig-popup {
  pointer-events: none;
  opacity: 0;
  transform: translate(100%, 100%);
  transition: .3s ease-in-out all;
  position: absolute;
  width: 460px;
  bottom: 0;
  right: 0;
  background: #392877;
  z-index: 2;
}
.s1-footer-sig a:hover .s1-footer-sig-popup {
  transform: translate(0, 0);
  pointer-events: all;
  opacity: 1;
  z-index: 99;
}
.s1-footer-sig a .s1-footer-sig-popup .s1-f-s-top {
  padding: 1.2rem;
  background: #2D1A60;
}
.s1-footer-sig a .s1-footer-sig-popup .s1-f-s-top img {
  width: 150px;
}
.s1-footer-sig a .s1-footer-sig-popup h3 {
  margin-top: 35px;
  margin-bottom: 25px;
  color: #CDC9DD;
  font-weight: 400;
  font-size: 1.2rem;
}
.s1-footer-sig a .s1-footer-sig-popup ul {
  margin: 1rem 0;
  display: block;
}
.s1-footer-sig a .s1-footer-sig-popup ul li {
  display: inline-block;
  padding:5px 12px;
  margin: 3px;
  font-size: 1rem;
  background: #4B3D8E;
  color: #CFC8ED;
}
.s1-footer-sig a .s1-footer-sig-popup .how-weve-helped {
  color: #fff;
  position: relative;
  display: inline-block;
  font-weight: 600;
  margin: 20px 0 40px;
  transition: .2s ease-in-out all;
}
.s1-footer-sig a .s1-footer-sig-popup .how-weve-helped:after {
  content: '';
  background: #FFD405;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: -5px;
  height: 2px;
  transition: .2s ease-in-out all;
}
.s1-footer-sig a .s1-footer-sig-popup .how-weve-helped:hover {
  margin-top: 17px;
  padding-bottom: 3px;
}
@media screen and (max-width: 63.9375em) {
  .s1-footer-sig-popup {
    display: none;
  }
  .s1-footer-sig a:hover .s1-footer-sig-main span {
    color: #000;
  }
}
